.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.201200px;}
.ls20{letter-spacing:-0.277200px;}
.ls7{letter-spacing:-0.234000px;}
.ls8{letter-spacing:-0.198000px;}
.lsa{letter-spacing:-0.146000px;}
.ls32{letter-spacing:-0.136800px;}
.ls21{letter-spacing:-0.108000px;}
.ls22{letter-spacing:-0.102400px;}
.ls14{letter-spacing:-0.095200px;}
.lsc{letter-spacing:-0.081600px;}
.ls30{letter-spacing:-0.067200px;}
.ls23{letter-spacing:-0.062800px;}
.ls1b{letter-spacing:-0.062000px;}
.ls0{letter-spacing:-0.060800px;}
.ls2c{letter-spacing:-0.058400px;}
.ls2f{letter-spacing:-0.053600px;}
.ls1d{letter-spacing:-0.050000px;}
.ls42{letter-spacing:-0.046400px;}
.ls25{letter-spacing:-0.045600px;}
.ls26{letter-spacing:-0.042000px;}
.ls13{letter-spacing:-0.041600px;}
.ls18{letter-spacing:-0.040800px;}
.ls1f{letter-spacing:-0.035600px;}
.ls2d{letter-spacing:-0.027600px;}
.ls9{letter-spacing:-0.016000px;}
.ls1{letter-spacing:-0.015200px;}
.ls2e{letter-spacing:-0.012400px;}
.ls1c{letter-spacing:-0.010400px;}
.ls31{letter-spacing:-0.006400px;}
.lse{letter-spacing:-0.005200px;}
.lsd{letter-spacing:0.000000px;}
.ls3b{letter-spacing:0.005200px;}
.ls12{letter-spacing:0.006800px;}
.ls15{letter-spacing:0.009200px;}
.lsb{letter-spacing:0.012800px;}
.ls1a{letter-spacing:0.018800px;}
.ls5{letter-spacing:0.021200px;}
.ls33{letter-spacing:0.026000px;}
.ls37{letter-spacing:0.028000px;}
.ls43{letter-spacing:0.031600px;}
.ls1e{letter-spacing:0.036800px;}
.ls16{letter-spacing:0.038000px;}
.ls24{letter-spacing:0.038800px;}
.lsf{letter-spacing:0.039200px;}
.ls27{letter-spacing:0.039600px;}
.ls2{letter-spacing:0.042400px;}
.ls17{letter-spacing:0.049200px;}
.ls34{letter-spacing:0.055600px;}
.ls45{letter-spacing:0.056400px;}
.ls3c{letter-spacing:0.058000px;}
.ls10{letter-spacing:0.063600px;}
.ls2b{letter-spacing:0.066400px;}
.ls46{letter-spacing:0.067200px;}
.ls40{letter-spacing:0.076800px;}
.ls41{letter-spacing:0.080000px;}
.ls35{letter-spacing:0.086000px;}
.ls3a{letter-spacing:0.086800px;}
.ls38{letter-spacing:0.090000px;}
.ls44{letter-spacing:0.090800px;}
.ls39{letter-spacing:0.091600px;}
.ls3f{letter-spacing:0.093200px;}
.ls3e{letter-spacing:0.096400px;}
.ls3d{letter-spacing:0.100400px;}
.ls28{letter-spacing:0.111200px;}
.ls36{letter-spacing:0.114800px;}
.ls3{letter-spacing:0.116400px;}
.ls2a{letter-spacing:0.118000px;}
.ls11{letter-spacing:0.128000px;}
.ls6{letter-spacing:0.130400px;}
.ls29{letter-spacing:0.216400px;}
.ls19{letter-spacing:0.395600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws18{word-spacing:-0.357200px;}
.ws4{word-spacing:-0.328800px;}
.ws19{word-spacing:-0.259200px;}
.ws24{word-spacing:-0.255600px;}
.ws17{word-spacing:-0.252400px;}
.ws2a{word-spacing:-0.241600px;}
.ws1{word-spacing:-0.241200px;}
.ws2b{word-spacing:-0.237600px;}
.ws2c{word-spacing:-0.234400px;}
.ws27{word-spacing:-0.232800px;}
.ws26{word-spacing:-0.231200px;}
.ws28{word-spacing:-0.228000px;}
.ws23{word-spacing:-0.226800px;}
.ws3{word-spacing:-0.220000px;}
.ws2d{word-spacing:-0.217600px;}
.ws1a{word-spacing:-0.207200px;}
.ws29{word-spacing:-0.199200px;}
.ws22{word-spacing:-0.196800px;}
.wse{word-spacing:-0.184000px;}
.ws16{word-spacing:-0.180800px;}
.ws25{word-spacing:-0.169200px;}
.ws21{word-spacing:-0.167200px;}
.ws2e{word-spacing:-0.113600px;}
.wsf{word-spacing:-0.103200px;}
.ws7{word-spacing:-0.097200px;}
.ws2{word-spacing:-0.084000px;}
.ws6{word-spacing:-0.072800px;}
.ws13{word-spacing:-0.070400px;}
.ws8{word-spacing:-0.040400px;}
.ws10{word-spacing:-0.034000px;}
.ws5{word-spacing:-0.028400px;}
.ws11{word-spacing:-0.023200px;}
.ws1d{word-spacing:-0.021200px;}
.ws1c{word-spacing:-0.006000px;}
.ws20{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.016400px;}
.ws1e{word-spacing:0.020000px;}
.ws1b{word-spacing:0.024800px;}
.ws1f{word-spacing:0.033600px;}
.ws30{word-spacing:0.140800px;}
.ws32{word-spacing:0.164000px;}
.ws31{word-spacing:0.175200px;}
.wsc{word-spacing:0.182000px;}
.ws15{word-spacing:0.192400px;}
.wsb{word-spacing:0.193200px;}
.ws2f{word-spacing:0.199600px;}
.wsa{word-spacing:0.222000px;}
.ws14{word-spacing:0.231600px;}
.wsd{word-spacing:0.272000px;}
.ws9{word-spacing:0.326400px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.040000px;}
.fs0{font-size:31.200000px;}
.fs7{font-size:35.040000px;}
.fs1{font-size:38.880000px;}
.fs6{font-size:42.720000px;}
.fs4{font-size:46.560000px;}
.fs2{font-size:54.240000px;}
.fs3{font-size:93.120000px;}
.y38{bottom:73.293333px;}
.y36{bottom:74.043137px;}
.y3e{bottom:74.980392px;}
.y37{bottom:87.914510px;}
.y3d{bottom:89.601569px;}
.y35{bottom:90.351373px;}
.y3c{bottom:104.035294px;}
.y34{bottom:106.847059px;}
.y3b{bottom:118.656471px;}
.y33{bottom:123.155294px;}
.y3a{bottom:133.090196px;}
.y32{bottom:139.463529px;}
.y39{bottom:147.711373px;}
.y4d{bottom:191.949804px;}
.y4c{bottom:208.258039px;}
.y4b{bottom:224.753725px;}
.y4a{bottom:241.061961px;}
.y49{bottom:257.370196px;}
.y48{bottom:273.865882px;}
.y47{bottom:290.174118px;}
.y46{bottom:306.482353px;}
.y45{bottom:322.978039px;}
.y44{bottom:339.286275px;}
.y43{bottom:355.594510px;}
.y42{bottom:371.902745px;}
.y41{bottom:388.398431px;}
.y40{bottom:404.706667px;}
.y3f{bottom:421.014902px;}
.y0{bottom:443.633987px;}
.y2c{bottom:458.317647px;}
.y2b{bottom:478.374902px;}
.y26{bottom:513.240784px;}
.y25{bottom:527.861961px;}
.y55{bottom:528.799216px;}
.y31{bottom:537.234510px;}
.y24{bottom:542.483137px;}
.y54{bottom:546.981961px;}
.y30{bottom:555.417255px;}
.y2a{bottom:564.227451px;}
.y53{bottom:565.164706px;}
.y20{bottom:572.662745px;}
.y2f{bottom:573.600000px;}
.y29{bottom:578.848627px;}
.y52{bottom:583.347451px;}
.y23{bottom:587.471373px;}
.y21{bottom:590.845490px;}
.y2e{bottom:591.782745px;}
.y51{bottom:601.530196px;}
.y2d{bottom:609.965490px;}
.y22{bottom:610.902745px;}
.y14{bottom:637.520784px;}
.y13{bottom:652.141961px;}
.y12{bottom:666.575686px;}
.y18{bottom:693.381176px;}
.y28{bottom:701.816471px;}
.y17{bottom:708.002353px;}
.y1e{bottom:711.938824px;}
.y27{bottom:719.999216px;}
.y15{bottom:721.873725px;}
.y16{bottom:722.623529px;}
.y4f{bottom:724.685490px;}
.y1f{bottom:730.121569px;}
.y4e{bottom:739.306667px;}
.yf{bottom:762.363137px;}
.ye{bottom:780.545882px;}
.y11{bottom:794.979608px;}
.yd{bottom:798.728627px;}
.y1{bottom:806.789020px;}
.y10{bottom:813.162353px;}
.yc{bottom:816.911373px;}
.y1d{bottom:837.905882px;}
.y50{bottom:845.591373px;}
.y1c{bottom:856.088627px;}
.y3{bottom:867.148235px;}
.yb{bottom:871.459608px;}
.y1b{bottom:874.271373px;}
.y1a{bottom:892.454118px;}
.y2{bottom:903.513725px;}
.ya{bottom:907.825098px;}
.y19{bottom:910.636863px;}
.y8{bottom:931.069020px;}
.y9{bottom:934.818039px;}
.y4{bottom:974.182745px;}
.y7{bottom:1008.861176px;}
.y6{bottom:1068.845490px;}
.y5{bottom:1104.461176px;}
.h9{height:22.556160px;}
.h2{height:29.733600px;}
.h7{height:30.544800px;}
.hb{height:33.393120px;}
.hc{height:34.304160px;}
.h3{height:37.052640px;}
.h6{height:38.063520px;}
.ha{height:41.822880px;}
.h8{height:44.371680px;}
.h4{height:53.100960px;}
.h5{height:91.164480px;}
.h1{height:735.745098px;}
.h0{height:1237.176471px;}
.w1{width:816.192810px;}
.w0{width:956.000000px;}
.x0{left:67.950980px;}
.x1f{left:76.480000px;}
.x20{left:80.978824px;}
.x27{left:82.103529px;}
.x1e{left:85.477647px;}
.x7{left:91.101176px;}
.x1{left:101.223529px;}
.x2{left:106.472157px;}
.x29{left:183.701961px;}
.x28{left:203.571765px;}
.x6{left:270.116863px;}
.x1b{left:294.110588px;}
.x4{left:330.476078px;}
.x5{left:332.350588px;}
.x1a{left:343.035294px;}
.x19{left:344.534902px;}
.x18{left:345.659608px;}
.x3{left:381.462745px;}
.x14{left:388.585882px;}
.x13{left:407.705882px;}
.x12{left:415.016471px;}
.x23{left:416.141176px;}
.x25{left:429.075294px;}
.x26{left:449.320000px;}
.x8{left:453.256471px;}
.x24{left:454.756078px;}
.x1d{left:462.816471px;}
.x11{left:463.941176px;}
.x9{left:468.814902px;}
.xc{left:473.688627px;}
.xd{left:475.563137px;}
.xa{left:477.812549px;}
.xb{left:479.687059px;}
.x10{left:509.491765px;}
.x17{left:520.551373px;}
.x16{left:521.676078px;}
.x2a{left:585.971765px;}
.xe{left:608.090980px;}
.xf{left:609.965490px;}
.x1c{left:643.519216px;}
.x15{left:713.438431px;}
.x21{left:809.413333px;}
.x22{left:813.349804px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.878849pt;}
.ls20{letter-spacing:-0.236606pt;}
.ls7{letter-spacing:-0.199732pt;}
.ls8{letter-spacing:-0.169004pt;}
.lsa{letter-spacing:-0.124619pt;}
.ls32{letter-spacing:-0.116767pt;}
.ls21{letter-spacing:-0.092184pt;}
.ls22{letter-spacing:-0.087404pt;}
.ls14{letter-spacing:-0.081259pt;}
.lsc{letter-spacing:-0.069650pt;}
.ls30{letter-spacing:-0.057359pt;}
.ls23{letter-spacing:-0.053603pt;}
.ls1b{letter-spacing:-0.052921pt;}
.ls0{letter-spacing:-0.051896pt;}
.ls2c{letter-spacing:-0.049848pt;}
.ls2f{letter-spacing:-0.045751pt;}
.ls1d{letter-spacing:-0.042678pt;}
.ls42{letter-spacing:-0.039605pt;}
.ls25{letter-spacing:-0.038922pt;}
.ls26{letter-spacing:-0.035849pt;}
.ls13{letter-spacing:-0.035508pt;}
.ls18{letter-spacing:-0.034825pt;}
.ls1f{letter-spacing:-0.030387pt;}
.ls2d{letter-spacing:-0.023558pt;}
.ls9{letter-spacing:-0.013657pt;}
.ls1{letter-spacing:-0.012974pt;}
.ls2e{letter-spacing:-0.010584pt;}
.ls1c{letter-spacing:-0.008877pt;}
.ls31{letter-spacing:-0.005463pt;}
.lse{letter-spacing:-0.004438pt;}
.lsd{letter-spacing:0.000000pt;}
.ls3b{letter-spacing:0.004438pt;}
.ls12{letter-spacing:0.005804pt;}
.ls15{letter-spacing:0.007853pt;}
.lsb{letter-spacing:0.010926pt;}
.ls1a{letter-spacing:0.016047pt;}
.ls5{letter-spacing:0.018095pt;}
.ls33{letter-spacing:0.022192pt;}
.ls37{letter-spacing:0.023900pt;}
.ls43{letter-spacing:0.026972pt;}
.ls1e{letter-spacing:0.031411pt;}
.ls16{letter-spacing:0.032435pt;}
.ls24{letter-spacing:0.033118pt;}
.lsf{letter-spacing:0.033459pt;}
.ls27{letter-spacing:0.033801pt;}
.ls2{letter-spacing:0.036191pt;}
.ls17{letter-spacing:0.041995pt;}
.ls34{letter-spacing:0.047458pt;}
.ls45{letter-spacing:0.048141pt;}
.ls3c{letter-spacing:0.049506pt;}
.ls10{letter-spacing:0.054286pt;}
.ls2b{letter-spacing:0.056676pt;}
.ls46{letter-spacing:0.057359pt;}
.ls40{letter-spacing:0.065553pt;}
.ls41{letter-spacing:0.068285pt;}
.ls35{letter-spacing:0.073406pt;}
.ls3a{letter-spacing:0.074089pt;}
.ls38{letter-spacing:0.076820pt;}
.ls44{letter-spacing:0.077503pt;}
.ls39{letter-spacing:0.078186pt;}
.ls3f{letter-spacing:0.079551pt;}
.ls3e{letter-spacing:0.082283pt;}
.ls3d{letter-spacing:0.085697pt;}
.ls28{letter-spacing:0.094915pt;}
.ls36{letter-spacing:0.097988pt;}
.ls3{letter-spacing:0.099354pt;}
.ls2a{letter-spacing:0.100720pt;}
.ls11{letter-spacing:0.109255pt;}
.ls6{letter-spacing:0.111304pt;}
.ls29{letter-spacing:0.184710pt;}
.ls19{letter-spacing:0.337667pt;}
.ws18{word-spacing:-0.304890pt;}
.ws4{word-spacing:-0.280649pt;}
.ws19{word-spacing:-0.221242pt;}
.ws24{word-spacing:-0.218169pt;}
.ws17{word-spacing:-0.215438pt;}
.ws2a{word-spacing:-0.206219pt;}
.ws1{word-spacing:-0.205878pt;}
.ws2b{word-spacing:-0.202805pt;}
.ws2c{word-spacing:-0.200074pt;}
.ws27{word-spacing:-0.198708pt;}
.ws26{word-spacing:-0.197342pt;}
.ws28{word-spacing:-0.194611pt;}
.ws23{word-spacing:-0.193587pt;}
.ws3{word-spacing:-0.187782pt;}
.ws2d{word-spacing:-0.185734pt;}
.ws1a{word-spacing:-0.176857pt;}
.ws29{word-spacing:-0.170028pt;}
.ws22{word-spacing:-0.167980pt;}
.wse{word-spacing:-0.157054pt;}
.ws16{word-spacing:-0.154323pt;}
.ws25{word-spacing:-0.144422pt;}
.ws21{word-spacing:-0.142715pt;}
.ws2e{word-spacing:-0.096964pt;}
.wsf{word-spacing:-0.088087pt;}
.ws7{word-spacing:-0.082966pt;}
.ws2{word-spacing:-0.071699pt;}
.ws6{word-spacing:-0.062139pt;}
.ws13{word-spacing:-0.060090pt;}
.ws8{word-spacing:-0.034484pt;}
.ws10{word-spacing:-0.029021pt;}
.ws5{word-spacing:-0.024241pt;}
.ws11{word-spacing:-0.019803pt;}
.ws1d{word-spacing:-0.018095pt;}
.ws1c{word-spacing:-0.005121pt;}
.ws20{word-spacing:-0.003756pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.013998pt;}
.ws1e{word-spacing:0.017071pt;}
.ws1b{word-spacing:0.021168pt;}
.ws1f{word-spacing:0.028679pt;}
.ws30{word-spacing:0.120181pt;}
.ws32{word-spacing:0.139983pt;}
.ws31{word-spacing:0.149543pt;}
.wsc{word-spacing:0.155347pt;}
.ws15{word-spacing:0.164224pt;}
.wsb{word-spacing:0.164907pt;}
.ws2f{word-spacing:0.170370pt;}
.wsa{word-spacing:0.189490pt;}
.ws14{word-spacing:0.197684pt;}
.wsd{word-spacing:0.232167pt;}
.ws9{word-spacing:0.278601pt;}
.fs5{font-size:19.665941pt;}
.fs0{font-size:26.630962pt;}
.fs7{font-size:29.908619pt;}
.fs1{font-size:33.186276pt;}
.fs6{font-size:36.463933pt;}
.fs4{font-size:39.741590pt;}
.fs2{font-size:46.296904pt;}
.fs3{font-size:79.483180pt;}
.y38{bottom:62.560000pt;}
.y36{bottom:63.200000pt;}
.y3e{bottom:64.000000pt;}
.y37{bottom:75.040000pt;}
.y3d{bottom:76.480000pt;}
.y35{bottom:77.120000pt;}
.y3c{bottom:88.800000pt;}
.y34{bottom:91.200000pt;}
.y3b{bottom:101.280000pt;}
.y33{bottom:105.120000pt;}
.y3a{bottom:113.600000pt;}
.y32{bottom:119.040000pt;}
.y39{bottom:126.080000pt;}
.y4d{bottom:163.840000pt;}
.y4c{bottom:177.760000pt;}
.y4b{bottom:191.840000pt;}
.y4a{bottom:205.760000pt;}
.y49{bottom:219.680000pt;}
.y48{bottom:233.760000pt;}
.y47{bottom:247.680000pt;}
.y46{bottom:261.600000pt;}
.y45{bottom:275.680000pt;}
.y44{bottom:289.600000pt;}
.y43{bottom:303.520000pt;}
.y42{bottom:317.440000pt;}
.y41{bottom:331.520000pt;}
.y40{bottom:345.440000pt;}
.y3f{bottom:359.360000pt;}
.y0{bottom:378.666667pt;}
.y2c{bottom:391.200000pt;}
.y2b{bottom:408.320000pt;}
.y26{bottom:438.080000pt;}
.y25{bottom:450.560000pt;}
.y55{bottom:451.360000pt;}
.y31{bottom:458.560000pt;}
.y24{bottom:463.040000pt;}
.y54{bottom:466.880000pt;}
.y30{bottom:474.080000pt;}
.y2a{bottom:481.600000pt;}
.y53{bottom:482.400000pt;}
.y20{bottom:488.800000pt;}
.y2f{bottom:489.600000pt;}
.y29{bottom:494.080000pt;}
.y52{bottom:497.920000pt;}
.y23{bottom:501.440000pt;}
.y21{bottom:504.320000pt;}
.y2e{bottom:505.120000pt;}
.y51{bottom:513.440000pt;}
.y2d{bottom:520.640000pt;}
.y22{bottom:521.440000pt;}
.y14{bottom:544.160000pt;}
.y13{bottom:556.640000pt;}
.y12{bottom:568.960000pt;}
.y18{bottom:591.840000pt;}
.y28{bottom:599.040000pt;}
.y17{bottom:604.320000pt;}
.y1e{bottom:607.680000pt;}
.y27{bottom:614.560000pt;}
.y15{bottom:616.160000pt;}
.y16{bottom:616.800000pt;}
.y4f{bottom:618.560000pt;}
.y1f{bottom:623.200000pt;}
.y4e{bottom:631.040000pt;}
.yf{bottom:650.720000pt;}
.ye{bottom:666.240000pt;}
.y11{bottom:678.560000pt;}
.yd{bottom:681.760000pt;}
.y1{bottom:688.640000pt;}
.y10{bottom:694.080000pt;}
.yc{bottom:697.280000pt;}
.y1d{bottom:715.200000pt;}
.y50{bottom:721.760000pt;}
.y1c{bottom:730.720000pt;}
.y3{bottom:740.160000pt;}
.yb{bottom:743.840000pt;}
.y1b{bottom:746.240000pt;}
.y1a{bottom:761.760000pt;}
.y2{bottom:771.200000pt;}
.ya{bottom:774.880000pt;}
.y19{bottom:777.280000pt;}
.y8{bottom:794.720000pt;}
.y9{bottom:797.920000pt;}
.y4{bottom:831.520000pt;}
.y7{bottom:861.120000pt;}
.y6{bottom:912.320000pt;}
.y5{bottom:942.720000pt;}
.h9{height:19.252957pt;}
.h2{height:25.379307pt;}
.h7{height:26.071712pt;}
.hb{height:28.502914pt;}
.hc{height:29.280538pt;}
.h3{height:31.626521pt;}
.h6{height:32.489364pt;}
.ha{height:35.698190pt;}
.h8{height:37.873735pt;}
.h4{height:45.324669pt;}
.h5{height:77.814033pt;}
.h1{height:628.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:696.666667pt;}
.w0{width:816.000000pt;}
.x0{left:58.000000pt;}
.x1f{left:65.280000pt;}
.x20{left:69.120000pt;}
.x27{left:70.080000pt;}
.x1e{left:72.960000pt;}
.x7{left:77.760000pt;}
.x1{left:86.400000pt;}
.x2{left:90.880000pt;}
.x29{left:156.800000pt;}
.x28{left:173.760000pt;}
.x6{left:230.560000pt;}
.x1b{left:251.040000pt;}
.x4{left:282.080000pt;}
.x5{left:283.680000pt;}
.x1a{left:292.800000pt;}
.x19{left:294.080000pt;}
.x18{left:295.040000pt;}
.x3{left:325.600000pt;}
.x14{left:331.680000pt;}
.x13{left:348.000000pt;}
.x12{left:354.240000pt;}
.x23{left:355.200000pt;}
.x25{left:366.240000pt;}
.x26{left:383.520000pt;}
.x8{left:386.880000pt;}
.x24{left:388.160000pt;}
.x1d{left:395.040000pt;}
.x11{left:396.000000pt;}
.x9{left:400.160000pt;}
.xc{left:404.320000pt;}
.xd{left:405.920000pt;}
.xa{left:407.840000pt;}
.xb{left:409.440000pt;}
.x10{left:434.880000pt;}
.x17{left:444.320000pt;}
.x16{left:445.280000pt;}
.x2a{left:500.160000pt;}
.xe{left:519.040000pt;}
.xf{left:520.640000pt;}
.x1c{left:549.280000pt;}
.x15{left:608.960000pt;}
.x21{left:690.880000pt;}
.x22{left:694.240000pt;}
}
